Bug 1288599 - xournal has obsolete BR: libgnomeprintui22-devel
Summary: xournal has obsolete BR: libgnomeprintui22-devel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xournal
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaromír Cápík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: epel7aarch64
TreeView+ depends on / blocked
 
Reported: 2015-12-04 17:11 UTC by Yaakov Selkowitz
Modified: 2016-02-01 02:02 UTC (History)
4 users (show)

Fixed In Version: xournal-0.4.8-5.fc24 xournal-0.4.8-5.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-09 00:29:20 UTC
Type: Bug


Attachments (Terms of Use)

Description Yaakov Selkowitz 2015-12-04 17:11:59 UTC
Upstream dropped its dependency on libgnomeprint* prior to 0.4.5, yet xournal.spec still BRs it.  As libgnomeprint* have since been retired, please remove the BR from both rawhide and epel7.

Comment 1 Jaromír Cápík 2015-12-08 08:35:03 UTC
Fixed in rawhide and epel7.

Comment 2 Fedora Update System 2015-12-08 08:49:36 UTC
xournal-0.4.8-5.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-03b222f090

Comment 3 Fedora Update System 2015-12-09 05:20:50 UTC
xournal-0.4.8-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update xournal'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-03b222f090

Comment 4 Fedora Update System 2016-01-09 00:29:15 UTC
xournal-0.4.8-5.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.